These docs are for v2.0. Click to read the latest docs for v3.3.

Subscribe to collection

Subscribes to collection updates. When somebody updates the collection you will be notified.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
📘

Also note that, for example, "/classes/me/:idCollection1/" is not considered to be the same collection as "/classes/me/:idCollection1/:primaryKey1/:idCollection2" , so you have to subscribe both.

curl -H "Content-Type: application/json" \
  -X GET "https://api.thethings.io/v2/classes/me/Playlists?subscribe=true&keepAlive=2000" -H
[
  {
    _id: 20,
    "name": "Classic",
    "duration" : 90
  }
]
Path Params
string
required
int32
required
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!